/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

a.qbutton.default.warning {
    background: red;
}



.boxpanel {
	background:#fff;
	border: 1px solid #dddddd;
	padding:15px;
}
.purple-600 {
    font-size: 20px;
    font-weight: 600;
	color: #72A2CD;
}
.q_logo {
    top: 25%!important;
    left: 0;
}
.main_menu.left {
	margin-left: 30px!important;
}

/* Downloads Pages */ 
.w3eden .mr-3 {
    width: 10%;
    float: left;
}
.w3eden .media {
    height: 100px;
    padding: 10px;
    border-bottom: 1px solid #ddd;
}

span.q_social_icon_holder.normal_social {
    padding-left: 12px;
}